<form method="post" action="/register">
    <label for="username">Username</label>
    <br>
    <input type="text" name="username" placeholder="Tulis username anda">
    <br>
    <label for="password">Password</label>
    <br>
    <input type="password" name="password" placeholder="Tulis password anda">
    <br>
    <button type="submit">Register</button>
</form>